"2" = "2";
"And then..." = "And then...";
"Date Here" = "Date Here";
"But after the first snow.." = "But after the first snow..";
"3" = "3";
"4" = "4";
"Is he really wearing that?" = "Is he really wearing that?";
"5" = "5";
"Afterwards..." = "Afterwards...";
"At the start of winter..." = "At the start of winter...";
"6" = "6";
"Name Here" = "Name Here";
"But much later..." = "But much later...";
"Soon enough..." = "Soon enough...";
"It was freezing!" = "It was freezing!";
"I can't feel my feet." = "I can't feel my feet.";
"Your words here..." = "Your words here...";
"7" = "7";
"Let It Snow, Let it Snow !" = "Let It Snow, Let it Snow !";
